@import "variables/colors";
.mo-row {
  .clickable {
    cursor: pointer;
  }
}
.icon-container {
  padding-right: 0;
  .icon {
    font-size: 28px;
    color: $neutral-60;
    cursor: pointer;
  }
}
